name: CoPaw
tags:
  - AI
title: 阿里开源的 AI 个人助理
description: 阿里开源的 AI 个人助理
additionalProperties:
  key: copaw
  name: CoPaw
  tags:
    - AI
  shortDescZh: 阿里开源的 AI 个人助理
  shortDescEn: An open-source AI personal assistant by Alibaba
  description:
    en: An open-source AI personal assistant by Alibaba
    zh: 阿里开源的 AI 个人助理
    zh-Hant: 阿里開源的 AI 個人助理
    ja: アリババがオープンソース化したAIパーソナルアシスタント
    ms: Asisten Pribadi AI sumber terbuka oleh Alibaba
    pt-br: Um assistente pessoal de IA de código aberto da Alibaba
    ru: Открытый персональный помощник ИИ от Alibaba
    ko: 알리바바의 오픈 소스 AI 개인 비서
  type: website
  crossVersionUpdate: true
  limit: 0
  recommend: 16
  batchInstallSupport: true
  website: http://copaw.agentscope.io/
  github: https://github.com/agentscope-ai/copaw
  document: https://copaw.agentscope.io/docs/intro
  architectures:
    - amd64
    - arm64
